@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../fonts/websymbols-regular-webfont.eot');
    src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/websymbols-regular-webfont.woff') format('woff'),
         url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),
         url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AGFuturaRegular';
    src: url('../fonts/agfutc-webfont.eot');
    src: url('../fonts/agfutc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agfutc-webfont.woff') format('woff'),
         url('../fonts/agfutc-webfont.ttf') format('truetype'),
         url('../fonts/agfutc-webfont.svg#AGFuturaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	.icon_font {
		font-family: WebSymbolsRegular;
        color: #999;
		}

html {
	height: 100%;
	}
header, nav, section, article, aside, footer {
	display: block;
	}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	background-color: #f8f9f3;
	}
a {
	color: #ff610d;
	outline: none;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}
p {
	margin: 0 0 18px
	}
img {
	border: none;
	}
input {
	vertical-align: middle;
	}
#loading-layer {
	display: none;
	font-size: 14px;
	background: #888888;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	}
#wrapper {
	min-width: 980px;
	max-width: 1400px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0 8px;
	}
#wrapper.osen {
	background: url(../images/bg_html.jpg) no-repeat 50% 0;
    }
 
.tooltip {
	background: #f8f9f3;
    border: solid 1px #c2c5a6;
 	position:absolute;
	left:-2000px;
	top: -2000px;
	padding: 4px;
	max-width:450px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    text-shadow: 0px 0px 4px #ffffff;
	}

.tooltip p {
    margin: 0;
    color: #323232;
    background: #e3e5d0;
    padding: 5px;
    test-shadow: 1px 1px 0 #000;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(000, 000, 000, 0.5);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(000, 000, 000, 0.5);
    box-shadow: inset 0px 0px 5px 0px rgba(000, 000, 000, 0.5);
    font: normal 12px/20px Tahoma, sans-serif;
	}

/*Global classes
-----------------------------------------------------------------------------*/
.gray, .violet, .orange, .green, .blue, .yellow, .blue2,
.gray .inner, .violet .inner, .orange .inner, .green .inner, .blue .inner, .yellow .inner, .blue2 .inner {
	padding-bottom: 10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #f8f9f3;
	}
	.gray, .violet, .orange, .green, .blue, .yellow, .blue2 {
		margin-bottom: 20px;
	}
	.gray .inner, .violet .inner, .orange .inner, .green .inner, .blue .inner, .yellow .inner, .blue2 .inner {
		padding: 15px;
		font: normal 14px/18px Tahoma, sans-serif;
		}
		.gray h4, .violet h4, .orange h4, .green h4, .blue h4, .yellow h4, .blue2 h4 {
			padding: 5px 20px;
			font: normal 18px/24px AGFuturaRegular, Tahoma, sans-serif;
			color: #f8f9f3;
			text-shadow: none;
			}
			.gray h4 a, .violet h4 a, .orange h4 a, .green h4 a, .blue h4 a, .yellow h4 a, .blue2 h4 a {
				text-decoration: none;
				color: #fff;
				}
				.violet h4 a:hover, .orange h4 a:hover,
				.green h4 a:hover, .blue h4 a:hover, .blue2 h4 a:hover {
					color: #333;
					}
			.gray h4, .gray h4 a, .yellow h4 a {color: #333333;}
				.yellow h4 a:hover, .yellow h4 a:hover span, .gray h4 a:hover, .gray h4 a:hover span {color: #FF610D !important;}

.gray {background-color: #e3e5d0; padding: 0 2px 2px 2px;}
	.gray .inner {background-color: #f8f9f3; color: #323232 !important;}
.violet {background-color: #ac0ca0;/* text-shadow: 1px 1px 1px #5e0758;*/}
	.violet .inner {background-color: #d70cbe;}
.orange {background-color: #ff610d;/* text-shadow: 1px 1px 1px #b34409;*/}
	.orange .inner {background-color: #ff940a;}
.green {background-color: #336633;/* text-shadow: 1px 1px 1px #59690a;*/}
	.green .inner {background-color: #669966;}
.blue {background-color: #0ca8b5;/* text-shadow: 1px 1px 1px #06494f;*/}
	.blue .inner {background-color: #0cd5cf;}

.yellow  {background-color: #CCCC00; /*padding: 0 2px 2px 2px;*/}
	.yellow  .inner {background-color: #FFFFCC; color: #323232 !important;}

.blue2 {background-color: #9999FF;/* text-shadow: 1px 1px 1px #06494f;*/}
	.blue2 .inner {background-color: #CCCCFF; color: #323232 !important;}


.violet a, .orange a, .green a, .blue a {
	color: #fff;
	}
	.violet a:hover, .orange a:hover,
	.green a:hover, .blue a:hover, .blue2 a:hover {
		color: #f8f9f3;
		}
.f_left {float: left;}
.f_right {float: right;}
.clr {
	clear: both;
	height: 0;
	overflow: hidden;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
	position: relative;
	}
	.logo {
		text-indent: -9999px;
		display: block;
		width: 197px;
		height: 75px;
		position: absolute;
		top: 20px;
		left: 20px;
		overflow: hidden;
		background: url(../images/logo.png) no-repeat 0 0;
		cursor: pointer;
		}
.loginform {
	background: #e3e5d0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(000, 000, 000, 0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 10px 0px rgba(000, 000, 000, 0.5);
	position: absolute;
	bottom: 15px;
	right: 0;
	width: 446px;
	height: 33px;
	padding: 7px 7px 0 7px;
	}
	.loginform .login_text {
		width: 138px;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		padding: 0;
		text-align: center;
		height: 24px;
		border: solid 1px #bcbfa1;
		background: #f8f9f3;
		xmargin-top:-1px;
		font: normal 12px/24px Tahoma, sans-serif;
		color: #c2c5a6;
   		}
	a.reglink {
		display: inline-block;
		width: 24px;
		height: 24px;
		line-height: 24px;
		xmargin-top: 7px;
		border: solid 1px #bcbfa1;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		text-decoration: none;
		text-align: center;
		color: #888;
		text-shadow: 1px 1px 1px #fff;
		background: #ffffff;
		background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
		background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
		}
		a:hover.reglink {
			background: #FF940A;
			border-color: #FF610D;
			color: #fff;
			text-shadow: 1px 1px 1px #000;
			}
		.login_but {
			border: 0;
			background: url(../images/login.png) no-repeat 0 0;
			width: 100px;
			height: 26px;
			overflow: hidden;
			}
			.login_but:hover {
				background-position: 0 -26px;
				cursor: pointer;
				}

		.login_out {
			border: 0;
			background: url(../images/login_out.png) no-repeat 0 0;
			width: 100px;
			height: 26px;
			overflow: hidden;
			}
			.login_out:hover {
				background-position: 0 -26px;
				cursor: pointer;
				}

			

.loginfoto {
	display: block;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	}
	.loginfoto img {
		max-width: 190px;
		}
	.acc_container a {
		display: block;
		text-decoration: none;
		font: normal 14px/22px Verdana, Tahoma, sans-serif;
		}
		.acc_container a:hover {
			color: #444444;
			text-shadow: none;
			background: -moz-linear-gradient(left, rgba(255,255,255,0) 1%, rgba(255,255,255,0.9) 7%, rgba(255,255,255,0.8) 70%, rgba(255,255,255,0.43) 84%, rgba(255,255,255,0) 100%);
			background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(255,255,255,0)), color-stop(7%,rgba(255,255,255,0.9)), color-stop(70%,rgba(255,255,255,0.8)), color-stop(84%,rgba(255,255,255,0.43)), color-stop(100%,rgba(255,255,255,0)));
			background: -webkit-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			background: -o-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			background: -ms-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
			background: linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;

		}
.pogoda {
	position: absolute;
	top: 30px;
	right: 20px;
	width: 200px;
	height: 24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #78d2eb;
	border: solid 1px #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	}

.pogoda_reg {
	position: absolute;
	/*top: 30px;*/
	bottom: 15px;
	right: 20px;
	width: 200px;
	height: 24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #78d2eb;
	border: solid 1px #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 144px;
	height: 1%;
	position: relative;
	}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	}
#content {
	padding: 0 480px 0 0;
	}
	#content_full {padding: 0;}

#dle-speedbar {
	font: normal 12px/30px Tahoma, sans-serif;
	color: #444;
	text-shadow: 1px 1px 1px #fff;
	display: inline-block;
	padding: 0 20px;
	}
	#dle-speedbar a {
		color: #444;
		}
		#dle-speedbar a:hover {
			color: #FF610D;
		}
/*TABS
-----------------------------------------------------------------------------*/
.tt-panel.gray, .tt-panel.violet, .tt-panel.orange,
.tt-panel.green, .tt-panel.blue {
	padding: 2px;
	display: none;
	}
	.inner.gray {
		background: #F8F9F3;
		margin: 0;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		border-radius: 18px;
		color: #323232;
		text-shadow: 1px 1px 1px #fff;
		}
.index-tabs {
	margin-left: 20px;
	font: normal 18px AGFuturaRegular, Tahoma, sans-serif;
	}
	.index-tabs span {
		cursor: pointer;
		margin: 0 3px 0 0;
		float: left;
		padding: 5px 13px;
		color: #444;
		/*background: #f3f5df; ?aneiiaioe?iaaou aey iianaaoee oaaia
		text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
		*/
		border: solid 1px #E3E5D0; /*caeiiiaioe?iaaou aey iianaaoee */
		border-bottom: 0; /*caeiiiaioe?iaaou aey iianaaoee */
	   	-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
		}
		/* YOI NOEEE AE? IIANAAOEE IAAEOEAIUO OAAIA*/
		.index-tabs span.tab_orange {background: #ffdfb6;}
		.index-tabs span.tab_blue {background: #a4f5f3;}
		.index-tabs span.tab_violet {background: #ffa6f4;}
		.index-tabs span.tab_green {background: #ebf3a7;}
		/**/
		.index-tabs span:hover {
			background-color: #E3E5D0;
			color: #000;
			text-shadow: 1px 1px 1px rgba(000,000,000,0.6);
			}
			.active-ttab {
				color: #fff !important;
				text-shadow: 1px 1px 1px rgba(000,000,000,0.6) !important;
				}
			.tab_gray.active-ttab {background-color: #E3E5D0;}
				.index-tabs span.tab_orange:hover, .tab_orange.active-ttab {background: #FF940A !important; border-color: #FF940A; }
				.index-tabs span.tab_green:hover, .tab_green.active-ttab {background: #336633 !important; border-color: #C0D50C;}
				.index-tabs span.tab_blue:hover, .tab_blue.active-ttab {background: #0CD5CF !important; border-color: #0CD5CF;}
				.index-tabs span.tab_violet:hover, .tab_violet.active-ttab {background: #D70CBE !important; border-color: #D70CBE;}

/*NEWS
-----------------------------------------------------------------------------*/
.news_wrap {
	border: solid 2px #e3e5d0;
	padding: 15px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;

	}
	.news_wrap .gray {
		margin: -17px -17px 15px -17px;
		}

.gray h2, .gray h1 {
	padding: 5px 90px 5px 20px;
	font: normal 22px/30px AGFuturaRegular, Tahoma, sans-serif;
	color: #444;
	text-shadow: 1px 1px 1px #fff;
	}
	.news h2.f_left {
		margin-right: 100px;
	}
	.news h2 a {
		color: #444;
		text-decoration: none;
		} 
		.news h2 a:hover {
			color: #ff610d;
			}
	.com_link {
		float: right;
		margin: 7px 20px 0 -100px;
		padding-top: 5px;
		}
		.com_link a {
			text-decoration: none;
			font-size: 24px;
			color: #888888;
			text-shadow:1px 1px 1px #fff;
			}
			.com_link a:hover {
				color: #ff940a;
                }
                .com_link a:hover span {
                    color: #ff940a;
                }
.news_info {
	overflow: auto;
	margin-bottom: 15px;
	font-size: 12px;
	color: #888;
	}
	.news_info a {
		color: #888;
		text-decoration: none;
		}
	.news_info .author a, .news_info .author .icon_font {
		color: #9AB613 !important;
		}
		.news_info a:hover, .news_info .author a:hover {
			color: #ff610d !important;
			}
.news-footer {
	padding: 7px 20px 4px 20px;
	height: 20px;
	}
	.news-footer .fullink {float: right; margin-top:-18px;}
	.news-footer .fullink a {
		background: url(../images/bg_fullink.png) no-repeat 98% 8px;
		font:  normal small-caps 18px/18px AGFuturaRegular, Verdana, sans-serif;
		padding: 2px 23px 2px 5px;
		text-decoration: none;
		text-shadow: 1px 1px 1px #fff;
		}
		.news-footer .fullink a:hover {
			background-position: 98% -29px;
			background-color: #FF940A;
			color: #fff;
			text-shadow: none;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
		}
.related h3 {
	color: #0CA8B5;
	text-shadow: 1px 1px 0 #fff;
	font:  normal 16px/24px AGFuturaRegular, Verdana, sans-serif;
	}
	.related ol {
		text-shadow: 1px 1px 0 #fff;
		color: #888;
		font-size: 14px;
		}
		.related ol li a {
			color: #888;
			text-decoration: none;
			}
			.related ol li a:hover {
				text-decoration: underline;
				color: #0CA8B5;
			}
	

/*Comments
-----------------------------------------------------------------------------*/
.addcomment {
	padding: 15px;
	margin: 20px 0;
}

.addcomment h3 {
	font: normal 18px/30px AGFuturaRegular, Tahoma, sans-serif;
	color: #9AB613;
	text-shadow: 1px 1px 1px #fff;
	margin: 0 0 10px 10px;
	}

.comments h3 {
	font: normal 22px/30px AGFuturaRegular, Tahoma, sans-serif;
	color: #9AB613;
	text-shadow: 1px 1px 1px #fff;
	margin: 10px 0 10px 20px;
	}
	.comment {
		border: solid 1px #C0D50C;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		margin-left: 16px;
		}
		.comment.even {
			border-color: #FF940A;
			}

	.comm_foto {
		float: left;
		position: relative;
		margin: 10px 0 10px 10px;
		min-height: 128px;
		}
		.user_foto {
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			border: solid 4px #C0D50C;
			}
			.even .user_foto {
				border-color: #FF940A;
			}

		.usergroup {
			width: 40px;
			height: 128px;
			position: absolute;
			top: -20px;
			left: -26px;
			}
	.comm_body {
		margin: 0 20px 0 170px;
		padding-left:35px;
		}
		.com_info {
			padding: 10px 0;
	   		}
			.com_info a {
				font: normal 14px AGFuturaRegular, Tahoma, sans-serif;
				text-decoration: none;
				}
				.com_info a:hover {
					text-decoration: underline;
				}
			.com_info .date {
				font: italic  14px Georgia, helvetica, sans-serif;
				color: #caccba;
				}
		.signature {
			border-top: solid 1px #C0D50C;
			margin-right: -20px;
			padding: 10px 20px 0 0;
			}
			.even .signature {
				border-color: #FF940A;
			}

.comm_buttons {
	font-family: WebSymbolsRegular, sans-serif;
	margin: 5px 0 20px 0;
 	text-align: right;
	}
	.comm_buttons span {
		display: block;
		float: right;
		margin: 0 0 0 3px;
		}

	.comm_buttons a {
		text-decoration: none;
		color: #fff;
		text-shadow: 1px 1px 1px #6c800d;
		background: #9AB613;
		display: block;
		text-align: center;
		}
		.comm_buttons a:hover, .comm_buttons.even a {
			background: #FF940A;
			text-shadow: 1px 1px 1px #995906;
			}
		.comm_buttons.even a:hover {
			background: #9AB613;
			text-shadow: 1px 1px 1px #6c800d;
		}

		.comm_buttons .cite a {
			width: 30px;
			height: 30px;
			line-height: 28px;
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;
			}
			.comm_buttons .edit a {
				width: 26px;
				height: 26px;
				line-height: 26px;
				-webkit-border-radius: 13px;
				-moz-border-radius: 13px;
				border-radius: 13px;
				}
				.comm_buttons .del a, .comm_buttons .complaint a {
					width: 20px;
					height: 20px;
					font-size: 10px;
					line-height: 19px;
					-webkit-border-radius: 10px;
					-moz-border-radius: 10px;
					border-radius: 10px;
					}

/*Register
-----------------------------------------------------------------------------*/
.fields p{
	margin-bottom: 15px;
	}
	.fields .f_input, .fields .f_textarea, .fields select[name="recip"] {
		padding:5px 10px;
		height:27px;
		border:1px solid #ddd;
		color:#323232;
		background: #fff;
		width: 324px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;

		}
		.fields .f_textarea {
			height: 150px;
		}

.fields label {
	float:left;
	width:100px;
	line-height:37px;
	text-align:right;
	margin-right:15px;
	font-weight:bold;
	color:#888;
	}
	.check_result {
		margin-left: 115px;
	}

.antispam {
	background: #fcfcf7;
	border: solid 2px #E3E5D0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 10px 0 10px;
	width: 500px;
	margin-bottom: 20px;
	}
	.antispam h4 {
		font: normal 18px/24px AGFuturaRegular, Tahoma, sans-serif;
		color: #FF610D;
		text-align: center;
	}

.quest {
	font: normal 14px/37px Verdana, sans-serif;
	color: #FF610D;
	}
	.quest span {
		display: inline-block;
		width: 70px;
		text-align:right;
		margin-right:15px;
		font-weight:bold;
		color:#888;
		}
		.quest input {
			padding:5px 10px;
			height:27px;
			border:1px solid #ddd;
			color:#323232;
			background: #fff;
			width: 315px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}

.seccode, .quest {
	padding: 10px;
	border: dashed 1px #FF940A;
	margin: 15px 0 20px 0;
	width: 475px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
	.seccode strong {display: block; text-align: center; color: #888;}
	.showcode {
		text-align: center;
		float: left;
		width: 180px;
		margin-top: 10px;
		}
		.showcode a {
			font-size: 11px;
			line-height: 12px;
			}
.enterotvet {
	margin-top: 10px;
	text-align: center;
	width: 240px;
	margin-left: 200px;
	}
	.enterotvet input {
		font: bold italic 34px/34px Georgia, Times, Serif;
		text-align: center;
		padding: 3px 5px 5px;
		width: 200px;
		color: #7d7d7d;
		border:1px solid #ddd;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		}

.enterotvet2 {
	margin-top: 10px;
	text-align: center;
	width: 440px;
	margin-left: 10px;
	}
	.enterotvet2 input {
		font: bold italic 34px/34px Georgia, Times, Serif;
		text-align: center;
		padding: 3px 5px 5px;
		width: 400px;
		color: #7d7d7d;
		border:1px solid #ddd;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		}

/* ADNEWS
-----------------------------------------------------------------------------*/
.bold {
	color: #888;
	display: inline-block;
	font-weight: bold;
	text-indent: 20px;
	}
.editor {
	margin: 0 0 10px;
	padding: 0;
	width: 102%;
}

#category {
	width: 380px;
}
div.chzn-container {
/*	margin-left: 115px;*/
}

div.chzn-container ul.chzn-choices {
	margin: 0;
	cursor: text;
	overflow: hidden;
	position: relative;
	padding:5px 10px;
	min-height:27px;
	border:1px solid #ddd;
	color:#323232;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.chzn-container ul.chzn-choices:focus {
  border-color: #058cf5;
}
div.chzn-container ul.chzn-choices li {
  float: left;
  list-style-type: none;
  margin: 0px;
}
div.chzn-container ul.chzn-choices li.search-field {
  margin: 0px;
  white-space: nowrap;
  padding: 0px;
}
div.chzn-container ul.chzn-choices li.search-field input {
  color: #666;
  background: transparent !important;
  border: 0px !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
}
div.chzn-container ul.chzn-choices li.search-field input.default {
  color: #999;
}
div.chzn-container ul.chzn-choices li.search-choice {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #e4e4e4;
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  position: relative;
  margin: 3px 0px 3px 5px;
}
div.chzn-container ul.chzn-choices li.search-choice span {
  cursor: default;
}
div.chzn-container ul.chzn-choices li.search-choice.search-choice-focus {
  background: #d4d4d4;
}
div.chzn-container ul.chzn-choices li.search-choice a.search-choice-close {
  position: absolute;
  right: 5px;
  top: 6px;
  display: block;
  width: 8px;
  height: 9px;
  font-size: 1px;
  background: url(../images/chosen-sprite.png) right top no-repeat;
}
div.chzn-container ul.chzn-choices li.search-choice a.search-choice-close:hover {
  background-position: right -9px; cursor: pointer !important;
}
div.chzn-container ul.chzn-choices li.search-choice.search-choice-focus a.search-choice-close {
  background-position: right -9px;
}


div.chzn-container ul.chzn-results {
  margin: 0 4px 4px 0;
  max-height: 190px;
  padding: 0 0 0 4px;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 20;
}
div.chzn-container-multi ul.chzn-results {
  margin: -1px 0 0;
  padding: 0;
  border: solid 1px #e1e1e1;
}
div.chzn-container-multi ul.chzn-results li {
  border-left: 0px !important;
  border-right: 0px !important;
}
div.chzn-container ul.chzn-results li {
  line-height: 80%;
  padding: 7px 7px 8px;
  z-index: 22;
  margin: 0;
  list-style-type: none;
}
div.chzn-container ul.chzn-results li.active-result {
  cursor: pointer;
}
div.chzn-container ul.chzn-results li.active-result em {
  color: #FF610D;
}
div.chzn-container ul.chzn-results li.highlighted {
  background: #9AB613;
  color: #fff;
}
div.chzn-container ul.chzn-results li.highlighted em {
  background: transparent;
   color: #FF610D;
}
div.chzn-container ul.chzn-results li.no-results {
  background: #F4F4F4;
}
div.chzn-container ul.chzn-results li.group-result {
  cursor: default;
  color: #999;
  font-weight: bold;
}
div.chzn-container ul.chzn-results li.group-option {
  padding-left: 20px;
}

div.chzn-container-multi div.chzn-drop li.result-selected {
  display: none !important;
}
.chzn-drop {
	display: none;
	background: #fff;
	}

.chzn-container-active .chzn-drop {
	display: block;
	z-index: 100;
	position: absolute;
	}
#category_chzn {
	position: relative;
	}
.class {
	border: solid 1px #f00;
	padding: 10px;
	}


/* Active */
.chzn-container-active .chzn-choices {
  z-index: 21;
  border: #73a331 1px solid ;
}
.chzn-container-active .chzn-choices input {
  color: #111 !important;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-left: -460px;
	margin-right: -3px;
	width: 460px;
	/*position: relative;*/
	}
	#sb_wrap {
		padding: 0 240px 0 0;
		float: left;
		}
		#leftbar {
			width: 220px;
	   		}
		#rightbar {
			float: left;
			margin-left: -220px;
			width: 220px;
			/*position: relative;*/
		}

.mainsearch {
	background: #e3e5d0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 446px;
	height: 33px;
	padding: 7px 7px 0 7px;
	margin-bottom: 20px;
	}
	.mainsearch .m_search_text {
		width: 340px;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		padding: 0;
		text-align: center;
		height: 24px;
		border: solid 1px #bcbfa1;
		background: #f8f9f3;
		font: normal 12px/24px Tahoma, sans-serif;
		color: #c2c5a6;
   		}
		.m_search_but {
			border: 0;
			background: url(../images/searchbut.gif) no-repeat 0 0;
			width: 100px;
			height: 26px;
			overflow: hidden;
			}
			.m_search_but:hover {
				background-position: 0 -26px;
				cursor: pointer;
				}
		/*---Auno?ue iiene ia naeoa---*/
		#searchsuggestions { border-width:1px; border-color:#ddd; border-style:solid; width:340px; background-color: #F8F9F3; font-size:10px; line-height:14px; }
		#searchsuggestions a { padding:5px;display:block; background-color:#fff; clear:left; height:75px; text-decoration:none; }
		#searchsuggestions a:hover { background-color: #9AB613; color:#fff; }
		#searchsuggestions a span.searchheading { background: #E3E5D0; display:block; font-weight:bold; padding:5px; color:#000; }
		#searchsuggestions a:hover span.searchheading { color:#444; }
		#searchsuggestions a span {color:#555; }
		#searchsuggestions a:hover span { color:#000; }
		#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
		#searchsuggestions span.seperator a { background-color:#9AB613; display:block; height:auto; color:#fff; }
		#searchsuggestions span.notfound { padding:5px; background-color:#fff; display:block; height:auto; color:#000; }

/* MENU
-----------------------------------------------------------------------------*/
.acc_trigger {
	cursor: pointer;
	background: rgba(255,255,255,0.3);
	border: dotted 1px #fff;
	font: bold 16px/28px Tahoma, sans-serif;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0 8px;
	margin-bottom: 5px;
	}
	.acc_trigger.active {
		background: none;
		border: solid 1px #fff;
		}
		.acc_trigger:hover {
			background: rgba(255,255,255,0.8);
			border: solid 1px #fff;
			color: #333333;
			text-shadow: none;
		}

.acc_container a {
	text-indent: 16px;
	background: url(../images/arr1.png) no-repeat 0 6.5px;
	}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -144px auto 0;
	min-width: 980px;
	max-width: 1400px;
	height: 84px;
	padding: 50px 0 10px;
	background: url(../images/bg_footer.jpg) no-repeat 50% 100%;
	position: relative;
	overflow: auto;
	}
	.footer_wrap {
		width: 950px;
		margin: 0 auto;
		text-align: center;
		font: normal 12px/16px Tahoma, sans-serif;
		color: #444;
		text-shadow: 1px 1px 1px #fff;
		}

/*otherstyles
-----------------------------------------------------------------------------*/
.checkbox {margin-left: 115px;}
.userinfo a {color: #FF610D;}
.userinfo a:hover {color: #333333;}
/*.rcol {margin-left: 160px;}*/

.pagenavigation a, .pagenavigation span {
	font: normal 14px/24px Tahoma, sans-serif;
	padding: 0 10px;
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #CACCBA;
	color: #444;
	text-shadow: 1px 1px 1px #fff;
	}
	.pagenavigation a {
		background: #fff;
		text-decoration: none;
		border: solid 1px #CACCBA;
		}
		.pagenavigation a span {
			background: #fff;
			padding: 0;
			}
		.pagenavigation a:hover, .pagenavigation a:hover span, .pagenavigation a.toptop {
			background: #9AB613;
			color: #fff;
			text-shadow: none;
			border-color: #9AB613;
			}
			.pagenavigation a:hover.toptop {
				background: #FF610D;
				border-color: #FF610D;
			}

.pm_view {
	background: #F8F9F3;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	padding: 10px;
	}
	.dpad {
		border: solid 2px #CACCBA;
		padding: 8px 10px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		margin: 0 auto 15px;
		text-align: center;
   		}



/*IA?AEI - auaia n?ao?eeia*/
.s4et4ik {
text-align:center;
	position: absolute;
	/*top: 50px;*/
	bottom:30px;
	right: 20px;
	width: 365px;
	height: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*background: #78d2eb;*/
	border: solid 1px #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	}
/*EIIAO - auaia n?ao?eeia*/

.loginpanel_reg222 {
	position: absolute;
	top: 10px;
	right: 5px;
	width: 200px;
	height: 120px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*background: #78d2eb;*/
	border: solid 1px #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	}


.loginpanel_reg {
	background: #e3e5d0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(000, 000, 000, 0.5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 10px 0px rgba(000, 000, 000, 0.5);
	position: absolute;
	top: 10px;
	right: 5px;
	width: 210px;
	height: 130px;
	padding: 0px 7px 0 7px;
	}
	/*.loginpanel_reg .login_text {
		width: 138px;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		padding: 0;
		text-align: center;
		height: 24px;
		border: solid 1px #bcbfa1;
		background: #f8f9f3;
		xmargin-top:-1px;
		font: normal 12px/24px Tahoma, sans-serif;
		color: #c2c5a6;
   		}*/


.loginpanel_reg img {
	padding: 2px 0px 0 0px;
	}

	.loginbox a {
		display: block;
		text-decoration: none;
		font: normal 10px/18px Verdana, Tahoma, sans-serif;
		}
		.loginbox a:hover {
			color: #444444;
			text-shadow: none;
			background: -moz-linear-gradient(left, rgba(255,255,255,0) 1%, rgba(255,255,255,0.9) 7%, rgba(255,255,255,0.8) 70%, rgba(255,255,255,0.43) 84%, rgba(255,255,255,0) 100%);
			background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgba(255,255,255,0)), color-stop(7%,rgba(255,255,255,0.9)), color-stop(70%,rgba(255,255,255,0.8)), color-stop(84%,rgba(255,255,255,0.43)), color-stop(100%,rgba(255,255,255,0)));
			background: -webkit-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			background: -o-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			background: -ms-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
			background: linear-gradient(left, rgba(255,255,255,0) 1%,rgba(255,255,255,0.9) 7%,rgba(255,255,255,0.8) 70%,rgba(255,255,255,0.43) 84%,rgba(255,255,255,0) 100%);
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;

		}


/**/
.inner img {
	margin-right:5px;
}
/**/




/*гориз меню*/
.m_nav_pos {
	min-width: 980px;
	max-width: 1400px;
	/*min-width:960px;
	max-width:1260px;*/
	width:99%;
	text-align:left;
	margin:0px auto;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #78d2eb;
	border: solid 1px #fff;
	/*padding: 5px;*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);

	}

.m_nav {
	position:relative;
	top:1px;
	/*z-index:1;*/
	margin-top:-1px;
	/*background-color:#c2c5a6;*/
	}
	.m_nav_pos {
		position:relative;
		overflow:visible;
		/*height:48px;*/
		height:38px;
		font-size:13px;
		padding-bottom:1px;
		}
	.m_nav td {
		text-align:left;
		vertical-align:top;
		}
	.m_nav a {
		text-decoration:none;
		display:block;
		height:38px;
		color: #fff;
		text-shadow: 2px 2px 2px #000000;
		padding:0px 10px 0px 0px;
		}
	.m_nav a span {
		text-decoration:none;
		display:block;
		height:36px;
		line-height:36px;
		text-align:left;
		vertical-align:middle;
		padding-left:21px;
		}
	.m_nav a.m_link span {
		background:url(../images/ico_down.gif) no-repeat 9px 18px;
		}
	.m_nav a:hover,
	.m_nav a.m_link_on {
		/*text-decoration:underline;*/
		text-decoration:none;
		border-bottom:solid 1px #7b9fba;
		/*background-color:#3885d6;
		background-position:0px 0px;*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*background: #78d2eb;*/
	border: solid 1px #fff;
	padding:0px 8px 0px 0px;
	/*padding: 5px;*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);

		}
	.m_nav ul {
		display:none;
		position:absolute;
		min-width:210px;
		z-index:200;
		top:39px;
		line-height:20px;
		list-style-type:none;
		padding:12px 17px 11px 21px;
		margin:0px !important;
		/*background:#2868ac;*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #78d2eb;
	border: solid 1px #fff;
	padding: 3px;
	/*-webkit-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 -moz-box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);
	 box-shadow: 0px 0px 5px 0px rgba(000, 000, 000, 0.8);*/

		}
	.m_nav ul li {
		padding-bottom:8px;
		}
	.m_nav ul a {
		height:auto;
		padding: 3px 3px 3px 10px;
		text-decoration:none;
		border:none !important;
		background:none !important;
		}
	.m_nav ul a:hover {
		text-decoration:none;
		padding: 3px 3px 3px 10px;
		}
/*Конец гориз меню*/

/*pm*/
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}
/*pm*/



		.ussep {
			border-bottom: solid 1px #FF610D;
			margin-right: -15px;
			padding: 5px 15px 5px 0;
			}
		.user_foto_ava {
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			border: solid 4px #FF610D;
			}

